body {
	background-color: black;
	color: white;
	font-family: sans-serif;
}
a:link {
	color: yellow;
	outline-color: Black;
	}
a:visited {
	color: Silver;
	}
h3 {
	font-size: larger;
	font-family: sans-serif;
	color: gray;
}
h4 {
	font-size: 95%;
	font-family: sans-serif;
	letter-spacing: 1.0px;
}
h5 {
	font-size: larger;
	font-family: sans-serif;
	color: Silver;
}
h6 {
	font-family: sans-serif;
	color: silver;
	font-size: 80%;
	font-weight: normal;
	font-stretch: wider;
}
p {
	font-family: Bangle;
}
